class Exercise < ActiveRecord::Migration
  def up
    create_table :exercises do |t|
      t.string :exercise_name
      t.text :exercise_description
      t.integer :course_id
      t.integer :exercise_status
      t.integer :user_id
      t.integer :time
      t.timestamps
    end
  end

  def down
    drop_table :exercise
  end
end
